body {
    background-color: #FFE300 !important;
}

.follow_us_menu ul ul {
    background-color: #FFE300 !important;
    width: 150px !important;
}

.header {
    background: #FFE300 !important;
}

input#query {
    background-color: transparent;
}

.journeys {
    /*width: 263px;*/
    height: 86px;
    color: #BEBEBE;
    font-family: Times;
    font-size: 72px;
    font-weight: 400;
    line-height: 86px;
    margin-bottom: 82px;
}

a {
    text-decoration: none !important;
}

h2 {
    color: rgb(60, 60, 60);
    font-family: 'akzidenz_grotesk_bold';
    /*font-family: "arial";*/
    font-size: 30px;
    /*font-weight: 700;*/
    line-height: 36px;
    margin-bottom: 20px;
    cursor: default !important;
    letter-spacing: -1px;
}

.sub-head {
    color: #3C3C3C;
    font-family: arial;
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
    margin-top: 20px;
    letter-spacing: 1.8px;
}

.write {
    color: #3C3C3C;
    font-family: "arial";
    font-weight: bold;
    /*font-size: 40px;*/
    /*line-height: 47px;*/
    text-decoration: underline !important;
}

.write:hover {
    color: #FFF !important;
}

a:hover {
    color: white;
}

.tags {
    text-align: center;
    color: #3C3C3C;
    font-family: "arial";
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 1.7px;
}

hr {
    width: 100%;
    border: 1px solid rgb(90, 90, 40);
    margin-top: 25px;
    margin-bottom: 33px;
}

.brand-content {
    /*font-family: Arial;*/
    font-family: 'arial';
    font-size: 16px;
    line-height: 25px;
    color: rgb(90, 90, 40);
    margin-top: 20px !important;
    margin-bottom: 30px;
    letter-spacing: 0.2px;
}

.brand-content > b {
    color: rgb(60, 60, 60);
    font-weight: 700;
    letter-spacing: 0;
}

.brand-heading-container {
    height: 40px;
}

h3 {
    color: #FFF;
    font-family: 'akzidenz_grotesk_bold';
    /*font-family: arial;*/
    font-size: 13px;
    line-height: 20px;
    background-color: #3C3C3C;
    display: inline;
    padding: 4px 1px 4px 3px;
    border-left: 5px solid #3C3C3C;
    border-right: 5px solid #3C3C3C;
    letter-spacing: 2px;
    text-transform: uppercase;
    /*font-family: helvetica, arial;*/
    /*font-weight: bold;*/
}

h4 {
    font-family: Arial;
    font-size: 16px;
    color: #3C3C3C;
    font-weight: 700;
    line-height: 20px;
}

.brand-img-cont {
    height: 140px;
    width: 140px;
}

img.brand-image {
    width: 100%;
    height: auto;
    /*background-color: #FFE300;*/
    /*background-blend-mode: multiply;;*/
    /*opacity: 0.8;*/
}

.brand-col {
    height: auto;
    margin-bottom: 40px;
}

/*.jblock1
{
	min-height: 401px;
}*/
/*.jblock2
{
	min-height: 650px;
}*/
.see-project {
    /*color: rgb(60, 60, 60);*/
    /*font-family: 'akzidenz_grotesk_bold';*/
    /*font-size: 13px;*/
    /*line-height: 20px;*/
    /*letter-spacing: 1.5px;*/
    text-transform: uppercase;
    color: #3C3C3C !important;
    font-family: arial;
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
    margin-top: 20px;
    letter-spacing: 1.8px;
}

.brand-info {
    color: #5A5A28;
    /*font-family: helveticaregular;*/
    font-family: 'akzidenz_grotesk_bold';
    font-size: 24px;
    /*font-weight: 700;*/
    line-height: 32px;
    margin: 16px 0 20px 0 !important;
}

@media (min-width: 1280px) {
    .jblock2 {
        min-height: 441px;
    }
    
    .jblock1 {
        min-height: 415px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .jblock2 {
        min-height: 493px;
    }
    
    .jblock1 {
        min-height: 462px;
    }
}

@media (max-width: 480px) {
    .quote {
        font-size: 24px;
        line-height: 26px;
        margin: 30px auto;
        width: 100%;
    }
    
    p {
        font-size: 18px;
        line-height: 24px;
        margin: 30px auto;
    }
    
    .tags {
        margin: 10px 0;
    }
    
    hr {
        width: 100%;
        border: 1px solid #000;
        margin-top: 30px;
        margin-bottom: 3px;
    }
    
    .brand-col {
        height: auto;
        margin-bottom: 40px;
    }
}

.bold-akz {
    font-weight: normal;
    font-family: 'akzidenz_grotesk_bold';
    color: rgb(60, 60, 60);
}

span.small-cap {
    font-family: 'arial';
    font-weight: 700;
    color: rgb(60, 60, 60);
}

.quote {
    color: #3C3C3C;
    font-family: "arial";
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    word-spacing: -1px;
    letter-spacing: -1px;
}

p {
    margin: 0 0 15px 0;
    color: #5A5A28;
    font-family: "arial";
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
/*.blog_dt_content A, A:visited
{
	color: #787878 !important;
}*/
